Bug 5740 - test summary
test summary
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-08 16:46 EDT by Hotmail Account
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-12 00:22:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hotmail Account 1999-10-08 16:46:49 EDT
test description
Comment 1 Hotmail Account 1999-11-11 17:40:59 EST
added a test comment
Comment 2 Hotmail Account 1999-11-12 18:54:59 EST
public added comment
Comment 3 Hotmail Account 1999-11-12 18:56:59 EST
public added comment
Comment 4 Hotmail Account 1999-11-12 18:59:59 EST
public added comment

Note You need to log in before you can comment on or make changes to this bug.